package com.mortals.xhx.module.matters.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersAreaEntity;
import com.mortals.xhx.module.matters.model.MattersAreaQuery;

/**
* MattersArea
*
* 区域 Form
*
* @author zxfei
* @date 2022-03-30
*/
public class MattersAreaForm extends BaseCRUDFormLong<MattersAreaEntity> {
    private MattersAreaEntity entity = new MattersAreaEntity();
    private MattersAreaQuery query = new MattersAreaQuery();
    public MattersAreaForm(){
    }

    @Override
    public MattersAreaEntity getEntity() {
        return entity;
    }

    public void setMattersArea(MattersAreaEntity entity) {
        this.entity = entity;
    }

    @Override
    public MattersAreaQuery getQuery() {
        return query;
    }

    public void setQuery(MattersAreaQuery query) {
        this.query = query;
    }
}